### Method

# Panel Session insert

#### Declaration [src]

    void
    panel_session_insert (
      PanelSession* self,
      guint position,
      PanelSessionItem* item
    )

#### Description

No description available.

#### Parameters

`position`

  Type: `guint`

  No description available.

`item`

  Type: `PanelSessionItem`

  No description available.

  The data is owned by the caller of the function.